.p-compare-qi-mark{height:1.2em;width:auto;display:inline-block;vertical-align:middle}

.c-mainvisual__image--border {
	border: 1px solid var(--color-gray);
}

#section_survey .section_survey {
  margin: 60px auto 0 !important;
}
@media screen and (max-width: 768px) {
#section_survey .section_survey {
  margin: 40px auto 0 !important;
	}
}
.p-performance-section{
  margin-top:70px;
}
@media screen and (max-width: 768px){
  .p-performance-section{
    margin-top:70px;
  }
}

.maximum-carrying-capacity {
	display: flex;
}
@media screen and (max-width: 768px){
	.maximum-carrying-capacity {
		flex-direction: column;
	}
	.maximum-carrying-capacity .c-image:not(:last-child)  {
		margin-bottom: 60px;
	}
}

.gathers_block{
	background-color: #F0F0F0;
	padding: 14px 15px 29px;
}
.gathers_block .c-grid{
justify-content: space-between;
}
.gathers_block .c-card-grid__image{
	background-color: #F0F0F0;
	border: none;
}
.gathers_block .c-grid__col{
width: 48%;
}
@media screen and (max-width: 768px){
.gathers_block{
	padding: 20px 20px 30px;
}
.gathers_block .c-grid__col,.gathers_block .c-card-grid__item{
width: 100%;
}
.gathers_block .c-card-grid {
    display:block;
}
}

.luggage_size {
	line-height: 4em;
	margin-bottom: 0px;
}
.luggage_size span{
	font-size: 24px;
}
.adjacent_img .u-text-center{
	width: 45%;
	margin-left: 54%;
	margin-top: 3px;
}
.adjacent_img .adjacent_txt{
	width: 50%;
}
@media screen and (max-width: 768px){
.adjacent_img .u-text-center{
	width: 49%;
	margin-left: 51%;
	margin-top: 3px;
}
.adjacent_img .adjacent_txt{
	width: 100%;
}
.adjacent_img .c-grid .c-grid__col:last-child{
    margin-top: -20px;
}
 .c-grid__col.sp-mt40 {
    margin-top: 40px;
}
.c-button-secondary.c-button-wide{
	padding: 8px 35px;
	width: 100%;
}
}


/* pic_slope_anim */
/* pic_size_back_wrapper */
.pic_slope_wrapper {
	text-align: center;
    position: relative;
    width: 930px;
    height: 523px;
}
 .pic_slope_anim {
	position:absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 523px;

}
 .pic_slope_anim img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}
@media screen and (max-width: 768px){
	.pic_slope_wrapper {
		text-align: center;
		position: relative;
		width: 100%;
		height: 51vw;
	}
	 .pic_slope_anim {
		height: 80vw;
		margin: 0 auto;

	}
	 .pic_slope_anim img {
		width: 90vw;
		height: auto;
	}
}

.pic_size_back_wrapper {
	width: 475px;
	height: 475px;
}
.pic_size_back {
	width: 475px;
	position: relative;
}
.pic_size_back img {
	position: absolute;
	top: 0;
	left: 0;
	width: 475px;
	height: auto;
}
@media screen and (max-width: 768px){
	.pic_size_back_wrapper {
		width: 100%;
		margin-top: -8vw;
		margin-bottom: -20vw;
	}
	.pic_size_back {
		width: 80vw;
		margin: 0 auto;
		position: relative;
	}
	.pic_size_back img {
		width: 80vw;
		height: auto;
	}
}

/* animation settings */
.pic_slope_anim img.slope_anim {
	opacity:0;
	transition: all 0.2s;
	z-index:1;
}
.pic_slope_anim img.show{
	opacity:1;
	z-index:2;
}
.pic_slope_anim img.slope_anim02{z-index:2;}
.pic_slope_anim img.slope_anim03{z-index:3;}
.pic_slope_anim img.slope_anim04{z-index:4;}
.pic_slope_anim img.slope_anim05{z-index:5;}
.pic_slope_anim img.slope_anim06{z-index:6;}
.pic_slope_anim img.slope_anim07{z-index:7;}
.pic_slope_anim img.slope_anim08{z-index:8;}
.pic_slope_anim img.slope_anim09{z-index:9;}


 /*-- pic_size_anim --*/
.pic_size_back img.size_anim {
	opacity:0;
	transition: all 0.2s;
	z-index:1;
}
.pic_size_back img.show{
	opacity:1;
	z-index:2;
}
.pic_size_back img.size_anim02{z-index:2;}
.pic_size_back img.size_anim03{z-index:3;}